Bug 2878 - Потеряна картинка для заставки
: Потеряна картинка для заставки
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-session)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-26 00:19 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-26 00:19:02
Во время запуска гнома вместо графического фона заставки - белый прямоугольник.

gnome-session-2.3.4-alt1
------- Comment #1 From 2004-06-02 13:08:57 -------
fixed